<%@ Page language="c#" %>
<%@ Import Namespace="System.Web" %>
<%@ Import Namespace="edu.jhu.Cas" %>
<%
	try{string userid = Session["userid"].ToString().Trim();
    FormsAuthentication.SignOut();
	
for(int x=0;x<Global.users.Count;x++){
		if(Global.users[x].ToString().Trim().CompareTo(userid) == 0)
			Global.users.Remove(Global.users[x]);}
	Session.Clear();}catch{}
    Session.Abandon();
    
    Response.Redirect("default.aspx");
%>
